.mc-component-library .mc-modal {
  max-width: 500px;
}
.mc-component-library .mc-modal .mc-modal-footer {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.mc-component-library .mc-modal .mc-modal-footer .v-card-item__content {
  overflow: visible;
}
.mc-component-library .mc-modal .mc-modal-footer .mc-modal-buttons {
  display: flex;
}
.mc-component-library .mc-modal .mc-modal-footer .mc-modal-buttons > button {
  margin-left: 10px;
}